@import 'utils/colours.scss';

.workspace-quarter {
  margin-top: 2vh;
  margin-bottom: 6vh;
  margin-left: 2vw;
  margin-right: 2vw;
  padding: 0;
  flex: 50%;
  display: flex;
  flex-direction: column;
}

.workspace-quarter .title {
  margin: 0;
  padding: 0;
  flex: 10%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.workspace-quarter .misc {
  margin: 0;
  padding: 0;
  max-width: 40vw;
  flex: 90%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;

  &-icon {
    @extend .misc;
    background-color: $outerSpace;
  }
}
